Plugins que no funcionan en WordPress 2.9

Bueno, pues es lo que toca, ir comprobando que plugins funcionan y cuales no. De momento yo solo he encontrado uno – de los que se actualizan habitualmente – que no funcione con WordPress 2.9: Simple Tags. A las pruebas me remito tras actualizar mi blog personal a WordPress 2.9 …

Nota: Max Alva nos avisa que en Foro Beta Alan ha propuesto una solución temporal para el plugin Simple Tags. Lo he comprobado y funciona estupendamente.

Mariano nos comenta que el plugin TweetMeme Retweet Button también daba fallos aunque ya está la versión 1.7.3 que parece ser compatible con WordPress 2.9.

Ir apuntando en los comentarios los que encontréis y vamos actualizando la entrada para general conocimiento.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

31 comentarios en “Plugins que no funcionan en WordPress 2.9”

  1. Pingback: Bitacoras.com

  2. Buenas a todos, a mi me esta dando problemas el Featured Content Gallery, que despues de actualizar no vuelve aparecer. Probe entrando en su configuracion y nada, habra que cambiar algun path? y otra cosa, sigue apareciendome el cartel de actuzalir a 2.9 cuando ya esta actualizado inclusive el idioma, como puedo solucionarlo? Muchas gracias por toda la info

      1. Que revision? como lo soluciono para que no moleste mas el cartel de actualizar cuando ya esta actualizado? Gracias por la data y la buena predisposicion para ayudar Fernando

  3. Borradas todas las cookies del servidor y problema solucionado!… solo me queda ver porque me sigue apareciendo el cartelito de que tengo que actualizar cuando ya lo he hecho (base de datos inclusive)

    1. Para que desaparezca el aviso de actualizar debes acceder a:
      y darle clic en el boton que dice ocultar esta actualización o algo así.

  4. A mi me pasó lo mismo con el plugin Simple-Tags pero al igual que cuando actualice de la versión 2.7 a la 2.8 la solución consiste en modificar una simple línea del fichero simple-tags.php.

    Solución

    No soy el único que ha dado con la solución, pero yo he actualizado hace poco y no me ha hecho falta averiguar ni buscar ninguna información por otros blogs.

    Saludos

  5. Fer, el plugin TweetMeme Retweet Button no muestra el botton en los posts en su version 1.7.2. Visitando el repositorio oficial me entero que ya esta la version 1.7.3 corrigiendo eso. Porque sera que muchos plugins no muestran las actualizaciones…

    Saludos.

  6. Pingback: Este blog ya está en Wordpress 2.9 | Surfeando

  7. Pues me pasó lo mismo cuando actualice, y creo que fui el primero en postearlo, fue a las 2horas de salir worpdress 2.9…;) lo puedes leer aqui

    1. ¿Por qué será que muchos bloggers se pelean por ser el primero? Las noticas puede ser modificadas en fecha y hora, solo hace falta un poco de modificación y listo. Rabross, ni me alegra que hayas sido el primero ni el último, simplemente lo importante es que el problema se ha resuelto de una forma u otra.

      De todas formas, espero que no te tomes a pecho este comentario. Un saludo.

      1. No me molesta para nada, si ves la temática de mi blog veras que no lucho por la supremacía de él en estos temas. Solo lo he comentado en forma de gracia. Porque me sorprendió. Me encontraba despierto cuando se libero la 2.9 (viernes de madrugada hora española) con lo que al actualizar vi el error del simple tags y lo primero que hice fue entrar aquí y en otros blogs de temática wordpress para ver is habian posteado una solución.

        Me acordé de cuando ocurrió lo mismo al pasar a la 2.7, busque y encontré la solución en wordpress support. La encontré y esta citada como fuente en mi blog. Como podrás ver. Si hubiera querido parecer o llevarme gloria por esto, hubiera avisado a este blog u otros mediante mail, y como ves no lo he hecho.

        Pero al ver el post pues me pareció gracioso las situación que se me dio el viernes de madrugada y por eso esta puesto el comentario.

        Lo único que si me ha "molestado" (entre comilla ehh!) que me digas lo de la modificación de horas. Yo , por lo menos, nunca haría eso. ¿Engañar a la persona que te lee?, nunca.

        Pero ya te digo que a estas alturas y teniendo el blog solo como hobbie no hago las cosas por ser "el primero". Fue ser "el primero" lo que me produjo la sonrisa…

        Un saludo!!

        1. Es un placer discutir con personas así ;). Puedes estar tranquilo que yo tampoco he pensado ni mucho menos que te dediques a modificar tus entradas, eso tampoco lo hago yo.

          Yo también me encontraba despierto cuando salió la actualización (hora Canaria), aunque estando en Lituania sería una hora más a la hora española :D.

          Tienes un excelente blog y no dudo que hayas comentado por gracia ;).

          Por cierto, hecho de menos la posibilidad de expandir el box en los comentarios para ampliar el espacio. Espero que Fernando lo tenga en cuenta jejeje.

          Un saludo desde este maravilloso Pais Báltico.

          1. Aunque siempre he dicho que un Mac es mejor que cualquier PC, me conformo con hasta con un 486, hablando metafóricamente, para lo que lo quiero. Pues los MAC,s estan diseñados para los diseñadores.

            Por cierto, otro plugin que no funciona con WordPress 2.9, y me he dado cuenta por la forma que tienes los enlaces externos (iFrame) ¿se puede conocer el nombre de ese Script?, es "No Frames" diseñado por el propio Vladimir (creador del tema que empleo en mi blog) y con el propósito de que no se vea el blog cuando lo redirigen meditante frames. Mhm! Tendré que averiguar el motivo, por eso me gustaría saber que script usas para dichos enlaces ;).

          2. Lamentablemente a mi ese plugin para la barra no me funciona, quizás se deba al diseño del blog, de momento agradezco que lo hayas compartido en su día y ahora ;).

            En cuanto al Mac, es cierto, sirven para todo, pero las leyendas hay que mantenerlas vivas :D.

            Por cierto, estoy tratando de implementar un script en WordPress para compartir enlaces recíprocos, me gustaría que a ser posible lo probaras y a ver si el resto se anima. Te dejo el enlace: Afiliados

            Estoy a la espera de poder integrarlo dentro de la página, de momento con algunas dificultades debido a la ejecución de PHP dentro de las páginas, pero creo que funciona.

            Saludos.

  8. Bueno, haya paz. Solo tenemos que estar agradecidos a los compañeros que han aportado soluciones, y cada uno merece su crédito por intentarlo. Una comunidad Open Source se nutre de las aportaciones, y no está mal dar crédito al que emplea parte de su tiempo en aportar a la comunidad, eso es lo importante 🙂

    1. Claro, que haya paz desde luego. No era otra mi intención. No me ha molestado nada de lo que @Vera ha comentado, y espero que a él tampoco. Lo importante es que aportemos soluciones… 😉

  9. He probado EN LOCAL los siguientes plugins: Advanced Excerpt, article2pdf, Delete-Revision, Hyper Cache, Search Unleashed y WP-Print, y sin ningún problema.

    El plugin Search Unleashed no da errores durante la instalación pero presenta algunos problemas que aún debo comprobar. En principio, no son debidos a la nueva versión sino al propio plugin.

  10. Yo no he sido capaz de hacer funcionar el embed. Ni poniendo una URL de un vídeo de youtube ni [embed]url_youtube[/embed]. Todo se me queda parado ahi. Pensé que era problema del theme pero con wordpress 2.9 y el default theme (recién instalado desde es.wordpress.org y todo super limpio, tampoco me funciona. He probado en varios servidores y nada, en todos el mismo error. A vosotros os funciona?

  11. El plugin Twitter Tools que me auto twiteaba los posts del blog en mi cuenta de Twitter seguía funcionando tras la actualización a WP 2.9 pero me daba un error que no me dejaba postear mis posts en el blog, ni guardarlos como borradores. Desactivando el plugin el problema desapareció.

    El enlace del plugin es: http://wordpress.org/extend/plugins/twitter-tools… y su versión la 2.0

    EDIT: no sé porque salió el comentario aquí en medio :S

  12. Pingback: ¿Actualizar o no WordPress a la 2.9? | Internet Hoy

  13. Pingback: Simple tag vuelve a la vida | Delyrarte

  14. Hola Fernando Feliz Año 2010 te escribo por que despues de actualizar w-p ahora ya no funciona easy adsense solo aparece un espacio en blanco por favor te agradecería tu apoyo muchas gracias

  15. Pingback: No actualices Simple Tags 1.7.1 RC1.1 | Ayuda WordPress

  16. Pingback: No actualices Simple Tags 1.7.1 RC1.1

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido